[
  {
    "frequency_rank": 3551,
    "charcter": "吆",
    "pinyin": "yāo",
    "definition": "bawl, yell, shout, cry out",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 433
  },
  {
    "frequency_rank": 3552,
    "charcter": "悚",
    "pinyin": "sǒng",
    "definition": "afraid, scared, frightened",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4659
  },
  {
    "frequency_rank": 3553,
    "charcter": "墩",
    "pinyin": "dūn",
    "definition": "heap, mound, block of stone",
    "radical": "土",
    "radical_code": 32.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3201
  },
  {
    "frequency_rank": 3554,
    "charcter": "彝",
    "pinyin": "yí",
    "definition": "Yi (nationality); tripod, wine vessel; rule",
    "radical": "彐",
    "radical_code": 58.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6364
  },
  {
    "frequency_rank": 3555,
    "charcter": "囱",
    "pinyin": "cōng",
    "definition": "chimney",
    "radical": "囗",
    "radical_code": 31.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 790
  },
  {
    "frequency_rank": 3556,
    "charcter": "逍",
    "pinyin": "xiāo",
    "definition": "ramble, stroll, jaunt, loiter",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4492
  },
  {
    "frequency_rank": 3557,
    "charcter": "辄",
    "pinyin": "zhé",
    "definition": "sides of chariot where weapons",
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4807
  },
  {
    "frequency_rank": 3558,
    "charcter": "桅",
    "pinyin": "wéi",
    "definition": "mast of ship",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4460
  },
  {
    "frequency_rank": 3559,
    "charcter": "俨",
    "pinyin": "yǎn",
    "definition": "grave, respectful, majestic",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4257
  },
  {
    "frequency_rank": 3560,
    "charcter": "纶",
    "pinyin": "lún",
    "definition": "green silk thread or tassel",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3824
  },
  {
    "frequency_rank": 3561,
    "charcter": "悸",
    "pinyin": "jì",
    "definition": "fearful, apprehensive, perturbed",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4988
  },
  {
    "frequency_rank": 3562,
    "charcter": "殃",
    "pinyin": "yāng",
    "definition": "misfortune, disaster, calamity",
    "radical": "歹",
    "radical_code": 78.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1461
  },
  {
    "frequency_rank": 3563,
    "charcter": "帧",
    "pinyin": "zhèng",
    "definition": "picture, scroll; one of pair of",
    "radical": "巾",
    "radical_code": 50.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4233
  },
  {
    "frequency_rank": 3564,
    "charcter": "俐",
    "pinyin": "lì",
    "definition": "smooth; active; clever, sharp",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1565
  },
  {
    "frequency_rank": 3565,
    "charcter": "绮",
    "pinyin": "qǐ",
    "definition": "fine thin silk; elegant, beautifu",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5029
  },
  {
    "frequency_rank": 3566,
    "charcter": "袒",
    "pinyin": "tǎn",
    "definition": "strip; lay bare; bared; naked",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4671
  },
  {
    "frequency_rank": 3567,
    "charcter": "籽",
    "pinyin": "zǐ",
    "definition": "seed, pip, pit, stone",
    "radical": "米",
    "radical_code": 119.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1648
  },
  {
    "frequency_rank": 3568,
    "charcter": "孰",
    "pinyin": "shú",
    "definition": "who? which? what? which one?",
    "radical": "子",
    "radical_code": 39.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4935
  },
  {
    "frequency_rank": 3569,
    "charcter": "愫",
    "pinyin": "sù",
    "definition": "guileless, sincere, honest",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5588
  },
  {
    "frequency_rank": 3570,
    "charcter": "拌",
    "pinyin": "bàn",
    "definition": "mix",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 984
  },
  {
    "frequency_rank": 3571,
    "charcter": "橙",
    "pinyin": "chéng",
    "definition": "orange",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3331
  },
  {
    "frequency_rank": 3572,
    "charcter": "暨",
    "pinyin": "jì",
    "definition": "and; attain, reach; confines",
    "radical": "日",
    "radical_code": 72.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5827
  },
  {
    "frequency_rank": 3573,
    "charcter": "敖",
    "pinyin": "áo",
    "definition": "ramble, play about; leisurely; surname",
    "radical": "攴",
    "radical_code": 66.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4411
  },
  {
    "frequency_rank": 3574,
    "charcter": "赘",
    "pinyin": "zhuì",
    "definition": "unnecessary, superfluous",
    "radical": "貝",
    "radical_code": 154.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3052
  },
  {
    "frequency_rank": 3575,
    "charcter": "抉",
    "pinyin": "jué",
    "definition": "choose, select; gouge, pluck out",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3657
  },
  {
    "frequency_rank": 3576,
    "charcter": "淤",
    "pinyin": "yū",
    "definition": "mud, sediment; clog up, silt up",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2429
  },
  {
    "frequency_rank": 3577,
    "charcter": "剌",
    "pinyin": "lá",
    "definition": "slash, cut in two; contradict",
    "radical": "刀",
    "radical_code": 18.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4161
  },
  {
    "frequency_rank": 3578,
    "charcter": "娼",
    "pinyin": "chāng",
    "definition": "prostitute, harlot",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5019
  },
  {
    "frequency_rank": 3579,
    "charcter": "顼",
    "pinyin": "xū",
    "definition": "grieved",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4403
  },
  {
    "frequency_rank": 3580,
    "charcter": "葵",
    "pinyin": "kuí",
    "definition": "sunflower; measure",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2561
  },
  {
    "frequency_rank": 3581,
    "charcter": "哝",
    "pinyin": "nóng",
    "definition": "whisper",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4227
  },
  {
    "frequency_rank": 3582,
    "charcter": "酣",
    "pinyin": "hān",
    "definition": "enjoy intoxicants",
    "radical": "酉",
    "radical_code": 164.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2585
  },
  {
    "frequency_rank": 3583,
    "charcter": "麓",
    "pinyin": "lù",
    "definition": "foot of hill; foothill",
    "radical": "鹿",
    "radical_code": 198.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6374
  },
  {
    "frequency_rank": 3584,
    "charcter": "钵",
    "pinyin": "bō",
    "definition": "earthenware basin; alms bowl",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4530
  },
  {
    "frequency_rank": 3585,
    "charcter": "琅",
    "pinyin": "láng",
    "definition": "a variety of white carnelian; pure",
    "radical": "玉",
    "radical_code": 96.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2159
  },
  {
    "frequency_rank": 3586,
    "charcter": "簸",
    "pinyin": "bǒ",
    "definition": "winnower",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3462
  },
  {
    "frequency_rank": 3587,
    "charcter": "禾",
    "pinyin": "hé",
    "definition": "grain still on stalk; rice plant",
    "radical": "禾",
    "radical_code": 115.0,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 267
  },
  {
    "frequency_rank": 3588,
    "charcter": "铢",
    "pinyin": "zhū",
    "definition": "unit of weight, one twenty-fourth of a Chinese ounce (liang)",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4872
  },
  {
    "frequency_rank": 3589,
    "charcter": "璧",
    "pinyin": "bì",
    "definition": "piece of jade with hole in it",
    "radical": "玉",
    "radical_code": 96.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3450
  },
  {
    "frequency_rank": 3590,
    "charcter": "娠",
    "pinyin": "shēn",
    "definition": "pregnant",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4688
  },
  {
    "frequency_rank": 3591,
    "charcter": "彗",
    "pinyin": "huì",
    "definition": "broomstick; comet",
    "radical": "彐",
    "radical_code": 58.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4709
  },
  {
    "frequency_rank": 3592,
    "charcter": "惋",
    "pinyin": "wǎn",
    "definition": "regret, be sorry; alarmed",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2448
  },
  {
    "frequency_rank": 3593,
    "charcter": "腋",
    "pinyin": "yè",
    "definition": "armpit",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2714
  },
  {
    "frequency_rank": 3594,
    "charcter": "螂",
    "pinyin": "láng",
    "definition": "mantis, dung beetle",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5713
  },
  {
    "frequency_rank": 3595,
    "charcter": "阪",
    "pinyin": "bǎn",
    "definition": "hillside farmland; slope",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3640
  },
  {
    "frequency_rank": 3596,
    "charcter": "掣",
    "pinyin": "chè",
    "definition": "drag, pull; hinder by pulling back",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5191
  },
  {
    "frequency_rank": 3597,
    "charcter": "劾",
    "pinyin": "hé",
    "definition": "examine into, impeach, charge",
    "radical": "力",
    "radical_code": 19.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4002
  },
  {
    "frequency_rank": 3598,
    "charcter": "沥",
    "pinyin": "lì",
    "definition": "trickle, drip; strain; dregs",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 859
  },
  {
    "frequency_rank": 3599,
    "charcter": "粱",
    "pinyin": "liáng",
    "definition": "better varieties of millet",
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3021
  },
  {
    "frequency_rank": 3600,
    "charcter": "嚓",
    "pinyin": "cā",
    "definition": "a cracking or snapping sound",
    "radical": "口",
    "radical_code": 30.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6236
  }
]